### Method

# PapersDocument Annotation set_rgba

#### Declaration [src]

    gboolean
    pps_annotation_set_rgba (
      PpsAnnotation* annot,
      const GdkRGBA* rgba
    )

#### Description [src]

Set the color of the annotation to `rgba`.

Sets property | `PapersDocument.Annotation:rgba`

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the color has been changed, `FALSE` otherwise.